using Edu.Common.Plugin;

namespace Edu.Common.Enum.User
{
    /// <summary>
    /// 流程模板类型
    /// </summary>
    public enum WFTempTypeEnum
    {
        /// <summary>
        /// OA
        /// </summary>
        [EnumField("OA")]
        OA = 1,
        /// <summary>
        /// 财务
        /// </summary>
        [EnumField("财务")]
        Finance = 2,
    }
}
